Bug 146950 - [PATCH] sysutils/ganglia-webfrontend: devel/apr* should always be a LIB_DEPENDS
Summary: [PATCH] sysutils/ganglia-webfrontend: devel/apr* should always be a LIB_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-25 08:00 UTC by Philip M. Gollucci
Modified: 2010-08-31 00:00 UTC (History)
1 user (show)

See Also:


Attachments
ganglia-webfrontend-3.1.1_3.patch (844 bytes, patch)
2010-05-25 08:00 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-05-25 08:00:06 UTC
Port maintainer (brooks@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-05-25 08:00:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->brooks

Over to maintainer (via the GNATS Auto Assign Tool) 

http://www.freebsd.org/cgi/query-pr.cgi?pr=146950 

Date: Tue, 25 May 2010 23:27:12 -0500
Comment 2 Philip M. Gollucci 2010-05-26 05:34:33 UTC
I think its better to have it as a LIB_DEPENDS anyway or patch 
./configure (maybe I'll send a patch).

I'm prepping for USE_APR=0|1 et al in Mk/

-- 
------------------------------------------------------------------------
1024D/DB9B8C1C B90B FBC3 A3A1 C71A 8E70  3F8C 75B8 8FFB DB9B 8C1C
Philip M. Gollucci (pgollucci@p6m7g8.com) c: 703.336.9354
VP Apache Infrastructure; Member, Apache Software Foundation
Committer,                        FreeBSD Foundation
Consultant,                       P6M7G8 Inc.
Sr. System Admin,                 Ridecharge Inc.
Comment 3 brooks 2010-05-26 15:29:09 UTC
OK, that makes sense.  I'll make the switch eventually.

-- Brooks
Comment 4 Philip M. Gollucci freebsd_committer 2010-06-08 22:38:35 UTC
State Changed
From-To: open->suspended

Since there's been correspondence, I'm not timing this one out but its been 14 days
Comment 5 Philip M. Gollucci freebsd_committer 2010-08-30 18:04:21 UTC
Responsible Changed
From-To: brooks->pgollucci

maintainer timeout: brooks
Comment 6 Philip M. Gollucci freebsd_committer 2010-08-30 18:05:02 UTC
State Changed
From-To: suspended->open
Comment 7 dfilter service freebsd_committer 2010-08-30 23:55:16 UTC
pgollucci    2010-08-30 22:55:02 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/ganglia-webfrontend Makefile 
  Log:
  - Prep for USE_APR, make it always a LIB_DEPENDS
  
  PR:             ports/146950
  Submitted by:   myself (pgollucci)
  Approved by:    maintainer timeout (philip ; > 2.5 months)
  With Hat:       apache@
  
  Revision  Changes    Path
  1.24      +2 -2      ports/sysutils/ganglia-webfrontend/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Philip M. Gollucci freebsd_committer 2010-08-30 23:55:23 UTC
State Changed
From-To: open->closed

Committed, Thanks!